Subject: Free Software

From: [email-masked]
Date: Fri, 7 Aug 92 12:09:27 PDT

8/7/92

The semi-empirical electronic structure program Argus
version 1.0 is now available by anonymous ftp 
on pnlg.pnl.gov

When you get into the system you should go to the
argus directory. 

The file is argus.tar

I've included compiled executables for Sun4,
SGI, IBM/6000, and Cray YMP.

(Remember to use binary ftp)

Additional notes:
----------------

I've disabled the geometry optimization in version 1.0. 
This code is being completely restructured to work 
better with the MD code (also not in version 1.0).

I'd be happy to receive any constructive criticism on 
the program.

I strongly encourage you to print the User Manual.

Argus is free.  However, it is Copyrighted and distributed
under license. Make sure to read the CopyRight file and the 
License agreement included in the tar file.

Enjoy.

----------------------------------------------------------------
Mark A. Thompson                    email:  [email-masked]
Sr. Research Scientist              
Molecular Science Research Center
Pacific Northwest Laboratory
PO Box 999, Mail Stop K1-90
Richland, WA.  99352
----------------------------------------------------------------

---
Administrivia: This message is automatically appended by the mail exploder.
[email-masked] --- everybody; [email-masked] --- coordinator only
[email-masked] : send something from chemistry; FTP: www.ccl.net
---